Bug 125797 - [REPOCOPY] www/drupal6-views
Summary: [REPOCOPY] www/drupal6-views
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-07-20 12:00 UTC by Eygene Ryabinkin
Modified: 2008-08-07 11:10 UTC (History)
0 users

See Also:


Attachments
drupal6-views.new-port.patch (6.10 KB, patch)
2008-07-20 12:00 UTC, Eygene Ryabinkin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Eygene Ryabinkin 2008-07-20 12:00:03 UTC
There is no port of views module for Drupal 6.

Fix: The following patch adds new port for the views module.  I had tested
it for a couple of days on my Drupal 6.3 installation.
How-To-Repeat: 
ls -ld /usr/ports/www/drupal6 | grep views
Comment 1 Edwin Groothuis freebsd_committer 2008-07-20 12:00:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-07-27 15:48:03 UTC
State Changed
From-To: open->repocopy

Please repocopy from www/drupal5-views to www/drupal6-views 



Comment 3 Martin Wilke freebsd_committer 2008-07-27 15:48:03 UTC
Responsible Changed
From-To: miwi->portmgr

Over to portmgr
Comment 4 Joe Marcus Clarke freebsd_committer 2008-08-03 22:23:42 UTC
State Changed
From-To: repocopy->open

Repocopy complete. 


Comment 5 Joe Marcus Clarke freebsd_committer 2008-08-03 22:23:42 UTC
Responsible Changed
From-To: portmgr->miwi

Repocopy complete.
Comment 6 dfilter service freebsd_committer 2008-08-07 11:04:01 UTC
miwi        2008-08-07 10:03:47 UTC

  FreeBSD ports repository

  Modified files:
    www                  Makefile 
    www/drupal6-views    Makefile distinfo 
  Log:
  - Update to 6.x-2.0-rc1
  - pass maintainership to submitter
  
  PR:             125797
  Submitted by:   Eygene Ryabinkin <rea-fbsd@codelabs.ru> (maintainer)
  
  Revision  Changes    Path
  1.2114    +1 -0      ports/www/Makefile
  1.4       +92 -13    ports/www/drupal6-views/Makefile
  1.3       +3 -3      ports/www/drupal6-views/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2008-08-07 11:04:03 UTC
State Changed
From-To: open->closed